#!/bin/sh
echo 'name: comonad-transformers
version: 3.0.1
id: comonad-transformers-3.0.1-7b45af534ab9a1a97bf2d87d58272729

license: BSD3
copyright: Copyright (C) 2008-2012 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/comonad-transformers/
package-url:
synopsis: Comonad transformers
description: Comonad transformers
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules: Control.Comonad.Hoist.Class
                 Control.Comonad.Trans.Class Control.Comonad.Trans.Env
                 Control.Comonad.Trans.Identity Control.Comonad.Trans.Store
                 Control.Comonad.Trans.Traced Data.Functor.Coproduct
                 Data.Functor.Composition
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/comonad-transformers-3.0.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/comonad-transformers-3.0.1
              /usr/local/lib
hs-libraries: HScomonad-transformers-3.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         comonad-3.0.2-48fa0b4cd584416476c0cace0bb27a4d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         contravariant-0.4-304cc2911a21606b756a87698bff1b80
         distributive-0.3.1-aec96b9c702aaac88d09d56594f5e190
         semigroupoids-3.0.2-4ed985543ddc8dc384db959c7e1f734e
         semigroups-0.9-5d1f5343482e423967607642c4cfeebb
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/comonad-transformers-3.0.1/html/comonad-transformers.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/comonad-transformers-3.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
